#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.36.0
visibility:           public
id:                   dhall-1.36.0-L7TpSdzGZ0O1H1rW41bDiQ
key:                  dhall-1.36.0-L7TpSdzGZ0O1H1rW41bDiQ
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  82fbf4a50c00b1912b50a353f49bdb33
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-1.36.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-1.36.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.36.0-L7TpSdzGZ0O1H1rW41bDiQ
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc
    aeson-pretty-0.8.8-8AjgkSgjd0jFk0gw87bSdF
    ansi-terminal-0.11-7NN3fMvbkJ87kLcQKvXN8S
    atomic-write-0.2.0.7-5FDQtBmWnH04lMa4hSgSyv base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    cborg-0.2.4.0-6Ii46VOLfhJ7MMfGllWIk0
    cborg-json-0.2.2.0-KxQS0fvhIrE4UueCnpfUWI containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptonite-0.27-SizWYNdFMxJCD7U8GnIq
    data-fix-0.3.0-8L3dD2volUnKKwzAIWF53Q deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-G6NeaXkGdgo5OX0w7cTO5f exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-AmcoxxhBCdeD07mbgKcDHb
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX haskeline-0.8.0.1
    http-client-0.7.3-JmteS9SotrC5QEznwiL5h1
    http-client-tls-0.3.5.3-GsOzLmJHfQpASdDfQtcSEe
    http-types-0.12.3-7i9loa0D7MyI6VspwB54I3
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-7vExe5dm5yhBM6RklxpErg
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-GtqP5BBcjEK26vzA8rTycA
    optparse-applicative-0.16.1.0-4DqXuTb6FDtAH8TMKfKbLt
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-DPENJ4FdsT7EXa1gR8quSh
    pretty-simple-4.0.0.0-FgmZpyntgOW3q6KgRZMH7v
    prettyprinter-1.7.0-HYe2CvtehtC2kOkaJuVY2h
    prettyprinter-ansi-terminal-1.1.2-GufBd2RZoys4n7KRsuum0a
    profunctors-5.6-7MZof6uE9C88rjaGaAA8wC
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-EVtj3KqB9jpCpW3irSEx3j
    serialise-0.2.3.0-E7LaL2fc7Qs43xjsXUlRFP template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-FwC5rrejOYJ3PGi1GFXV1a
    th-lift-instances-0.1.18-CSvLRmIvDqBH8rBnt5U0k0
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H
    uri-encode-1.5.0.7-C5a8oqvqjX3dVBlsPFSzj
    vector-0.12.1.2-13ERBhpJHs04DSBWSaT2Mz

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

